Bug 952260 - (CVE-2013-3302) CVE-2013-3302 Kernel: cifs: NULL pointer dereference
CVE-2013-3302 Kernel: cifs: NULL pointer dereference
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20121227,reported=2...
: Security
Depends On:
Blocks: 904594
  Show dependency treegraph
 
Reported: 2013-04-15 09:49 EDT by Prasad J Pandit
Modified: 2016-03-04 06:33 EST (History)
24 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-10 01:34:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prasad J Pandit 2013-04-15 09:49:25 EDT
Linux kernels built with CIFS(CONFIG_CIFS) network file system support
are vulnerable to a NULL pointer dereference flaw. It could occur during a
reconnection attempt.

An unprivileged user/program could use this flaw to crash the system,
resulting in DoS.

Upstream fix:
-------------
 -> https://git.kernel.org/linus/ea702b80e0bbb2448e201472127288beb82ca2fe
Comment 1 Prasad J Pandit 2013-04-15 09:52:24 EDT
Statement:

This issue does not affect the versions of the kernel package as shipped with
Red Hat Enterprise Linux 5, 6 and Red Hat Enterprise MRG 2.

Note You need to log in before you can comment on or make changes to this bug.